@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300); /* font-family: 'Open Sans', sans-serif; */
.login-container
{width:500px; margin:auto; padding:30px 0px; text-align:center;}
.headingTxt
{font-family:'Open Sans', sans-serif; font-size:26px; clear:both; color:#707070; padding:15px 0px; font-weight:300;}
.logindiv
{ width:402px; padding:10px 0px; background:#f7f7f7; margin:auto; border-radius:4px; border:1px solid #ededed;}
.loginboxinnDiv
{width:350px; margin:auto; padding:10px 0px; text-align:left;}
.loginboxinnDiv ul
{list-style:none; margin:0px; padding:0px;}
.loginboxinnDiv ul li
{list-style:none; margin:0px; padding:0px 0px 10px 0px; font-size:16px; color:#666666; 
font-family:'Open Sans', sans-serif; font-weight:normal; line-height:26px;}
.textboxlogin
{width:100%; background:#ffffff; font-family:'Open Sans', sans-serif; font-weight:300; font-size:16px; color:#333333;  
 border:1px solid #cecece; padding:13px 15px; box-sizing:border-box;} 

.textboxlogin-password
{width:100%; background:transparent; font-family:'Open Sans', sans-serif; font-weight:300; font-size:16px;  color:#333333;  
padding:5px 0px; border: 0px; margin: 5px 10px;  box-sizing:border-box;
} 

.loginDivBtn
{text-align:center; font-family:'Open Sans', sans-serif; cursor:pointer; border-radius:0px; font-weight:300;
font-size:22px; color:#ffffff; padding:10px 25px 10px 25px; border:1px solid #0079de; background-color: #1b7fd4; width:100%;
/*background-image: -webkit-gradient(linear, left top, left bottom, from(#19acf9), to(#1c81d5));
background-image: -webkit-linear-gradient(top, #19acf9, #1c81d5);
background-image: -moz-linear-gradient(top, #19acf9, #1c81d5);
background-image: -ms-linear-gradient(top, #19acf9, #1c81d5);
background-image: -o-linear-gradient(top, #19acf9, #1c81d5);
background-image: linear-gradient(top, #19acf9, #1c81d5);
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#19acf9', EndColorStr='#1c81d5');
-moz-box-shadow: 0 0 1px 1px rgba(98,185,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(98,185,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(98,185,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
}
.keepmesignIn
{text-align:center !important; font-family:'Open Sans', sans-serif; cursor:pointer; border-radius:0px;
font-size:16px; color:#2d2d2d; padding:10px 25px 10px 25px; -moz-border-radius:8px; -webkit-border-radius:8px;
background-color: #ffffff;  overflow:hidden;
}

input[type=checkbox].css-checkbox {
display:none;
}

input[type=checkbox].css-checkbox + label.css-label {
padding-left:30px;
height:38px; 
display:inline-block;
line-height:38px;
background-repeat:no-repeat;
background-position: 0 0;
vertical-align:middle;
cursor:pointer;
}
input[type=checkbox].css-checkbox:checked + label.css-label {
background-position: 0 -38px;
}
.css-label{
background-image:url(../nwbimages/login-checkbox-new-flat.png);
}

.keepmetxtdiv
{width:220px; margin:auto; overflow:hidden; text-align:center;}
.keepmetxt
{padding-left:20px; font-size:16px;}

.forgetpasswordDIv
{width:380px; margin:auto; padding:10px 0px; text-align:left; border-top:1px dashed #bfbfbf;}
.forgetpaswrdbtn
{text-align:center; font-family:'Open Sans', sans-serif; cursor:pointer; border-radius:0px;
font-size:22px; color:#2d2d2d; padding:12px 25px 12px 25px; border:1px solid #d5d5d5; -moz-border-radius:8px; -webkit-border-radius:8px;
background-color: #f1f1f1; width:100%; font-weight:300; 
/*background-image: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#cfcfcf));
background-image: -webkit-linear-gradient(top, #f3f3f3, #cfcfcf);
background-image: -moz-linear-gradient(top, #f3f3f3, #cfcfcf);
background-image: -ms-linear-gradient(top, #f3f3f3, #cfcfcf);
background-image: -o-linear-gradient(top, #f3f3f3, #cfcfcf);
background-image: linear-gradient(top, #f3f3f3, #cfcfcf);
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f3f3f3', EndColorStr='#cfcfcf');
-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,0) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,0) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
}

.passwordDiv{width:222px; float:left; padding:5px 0px; overflow:hidden; height:37px;}

.passwrd-show{ font-family:Helvetica, Arial, sans-serif; font-size:16px; color:#ffffff;}